Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Credential model, identity endpoint, and API key lifecycle for MCPCloud v1 APIs.
/api/v1/me
curl "$MCPFACTORY_BASE_URL/api/v1/me" \ -H "Authorization: Bearer $MCPFACTORY_API_KEY"
{ "user": { "id": "usr_123", "email": "[email protected]" }, "activeOrganizationId": "org_123" }
/api/v1/api-keys
curl -X POST "$MCPFACTORY_BASE_URL/api/v1/api-keys" \ -H "Authorization: Bearer $MCPFACTORY_API_KEY" \ -H "Content-Type: application/json" \ -d '{ "name": "CI runner" }'
{ "apiKey": { "id": "key_123", "name": "CI runner", "prefix": "mcp_" } }